BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18144

[BCR1093][iOS][3rd Party Transfer] Missing currency (BND)
26 September 2023 08:39 PM - Feerman Yusoff

Status: Closed Start date: 26 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue: (refer attached ppt)
1. Missing currency in Confirmation screen (AMOUNT, FEE)
2. Missing currency in Success screen (AMOUNT, FEE, TOTAL AMOUNT)

Expected: Pls include currency followed by amount

History

#1 - 27 September 2023 05:10 PM - Natanael Geraldo
- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Feerman Yusoff

https://i.diawi.com/L4fARD

#2 - 27 September 2023 05:46 PM - Feerman Yusoff
- Status changed from Resolved to Closed
- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested good

Files

No currency for amount, fee, total amount.pptx 528 KB26 September 2023

20 April 2025

Feerman Yusoff
